
.container {
    margin: 0 auto;
}

#container {
    width: 200px;
    padding: 8px 8px 20px 8px;
    margin: 20px auto;
    background-color: indigo;
    border-radius: 10px;
    border-top: 2px;
    border-right: 2px;
    border-bottom: 2px;
    border-left: 2px;

}

.display {
    margin: 15px auto;
    height: 60px;
    width: 176px;
    padding: 0 10px;
    border-radius: 4px;
    border-top: 2px solid white;
    border-right: 2px solid white;
    border-bottom: 2px solid white;
    border-left: 2px solid white;
    box-shadow: inset 0px 0px 10px black, inset 0px -10px 1px grey ;
    font-size: 28px;
    color: black;
    text-align: right;
    font-weight: 400;
}

.button {
    margin: 2px;
    width: 42px;
    height: 42px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 4px;
}

.mathButtons {
    margin: 2px 2px 6px 2px;
    color: whitesmoke;
    text-shadow: -1px -1px 0px black;
    background-color: black;
    border-top: 2px solid crimson;
    border-right: 2px solid crimson;
    border-bottom: 2px solid ghostwhite;
    border-left: 2px solid ghostwhite;
    box-shadow: 0px 0px 2px grey, inset 0px -20px 1px black;
}

.digits {
    color: #181818;
    text-shadow: 1px 1px 0px #FFF;
    background-color: #EBEBEB;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    border-bottom: 2px solid black;
    border-left: 2px solid black;
    border-radius: 35px;
    box-shadow: 0px 0px 2px #030303, inset 0px -20px 1px #DCDCDC;
}

.digits:hover,
.mathButtons:hover,
.btn:hover,

#clearButton:hover {
    background-color: #ff8775;
    box-shadow: 0px 0px 2px #ff8775, inset 0px -20px 1px #FF8000;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    border-bottom: 2px solid #AE5700;
    border-left: 2px solid #AE5700;
}

#clearButton {
    color: #FFF;
    text-shadow: -1px -1px 0px #44006F;
    background-color: #D20000;
    border-top: 2px solid #FF8484;
    border-right: 2px solid #FF8484;
    border-bottom: 2px solid #800000;
    border-left: 2px solid #800000;
    box-shadow: 0px 0px 2px #030303, inset 0px -20px 1px #B00000;
}
.btn {
    color: #FF0000;
    text-shadow: 1px 1px 0px #FFF;
    background-color: #EBEBEB;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    border-bottom: 2px solid #C1C1C1;
    border-left: 2px solid #C1C1C1;
    border-radius: 4px;
    box-shadow: 0px 0px 2px #030303, inset 0px -20px 1px #DCDCDC;
}